Sign in to follow this  
leiizko

FAQ - READ BEFORE POSTING

Recommended Posts

Where can I download this mod?

 

I get Error: bad token '#' Error. HELP!?

  • You need bleeding-edge server version which is available here. Note that this version may be unstable. If you experience server (segfault) crash report it to said thread. Do NOT report script errors there!

 

Do I need Trueskill plugin and where do I get it?

  • No, this feature is optional. If you want to use it you can get it here.

 

Do I need Mysql plugin and where do I get it?

  • No, this feature is optional. If you want to use it you can get it here.

 

I found a bug. What do I do?

  • You can report it on this subforum or on my Github page. If you fixed it yourself you can open a pull request aswell.
  • Thanks 2
  • Haha 1

Share this post


Link to post
Share on other sites
19 minutes ago, madkam said:

It be nice to have work on 1.7a but i guess it wont happen 

Whats your reasons not to upgrade to 1.8?

Share this post


Link to post
Share on other sites

That's not gonna happen. You can fork the scripts, and make it compatible as you wish, it's open source, you can modify as you wish.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this